[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gstreamer-plugins-bad where art thou?



On 16.06.2009 14:48, Rahul Sundaram wrote:
> On 06/16/2009 04:55 PM, Brian Millett wrote:
>> trying to update the gstreamer packages, there seems to be one missing:
>>
>> Transaction Check Error:
>>   file /usr/lib/gstreamer-0.10/libgstdeinterlace.so from install of
>> gstreamer-plugins-good-0.10.15-1.fc11.i586 conflicts with file from
>> package gstreamer-plugins-bad-0.10.11-4.fc11.i586
>>   file /usr/lib/gstreamer-0.10/libgstflv.so from install of
>> gstreamer-plugins-good-0.10.15-1.fc11.i586 conflicts with file from
>> package gstreamer-plugins-bad-0.10.11-4.fc11.i586
>>   file /usr/lib/gstreamer-0.10/libgsty4menc.so from install of
>> gstreamer-plugins-good-0.10.15-1.fc11.i586 conflicts with file from
>> package gstreamer-plugins-bad-0.10.11-4.fc11.i586
>
>> Did gstreamer-plugins-bad not get built?
> New version is in the rpmfusion free testing repo

Just a detail, but the new gstreamer-plugins-bad packages were in the
stable updates repos of RPM Fusion for round about five hours already
when you wrote this (they should have been pushed there at in parallel
with the new gstreamer-packages from Fedora, but weren't due to an
stupid error on my side; sigh).

What people since then run into is the problem outlined in

https://www.redhat.com/archives/fedora-devel-list/2008-August/msg00041.html

This need to be fixed on the Fedora side (e.g. in yum) afaics.

Cu
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]